#[font]             # file name
#name               # system, arial, mono, sans, tahoma, times
#style=bold|italic|bold,italic
#file=file.ttf
#dpi=96             # valid value >= 72
#glyphVertScale=1   # 0.25 <= value <= 2
#glyphHorzScale=1   # 0.25 <= value <= 2
#gamma=1            # 0.25 <= value <= 2
#weight=0           # -1 <= value <= 1
#textXScale=1       # 0.25 <= value <= 2
#textYScale=1       # 0.25 <= value <= 2
#autoKerning=1      # 0 - false, 1 = true
#skewing=0          # -1 <= value <= 2
#extraInterval=0    #
#hinting=1          # 0 - default, 1 - hinting on, 2 - hinting off

[default]
outline=1
size=10
autoKerning=0

#[PTS55E.ttf]
#name=system
#autoKerning=0

#[PTS75F.ttf]
#name=system
#style=bold
#autoKerning=0

#[PTS56F.ttf]
#name=system
#style=italic
#autoKerning=0

#[PTS76F.ttf]
#name=system
#style=bold,italic
#autoKerning=0

[PTS55E.ttf]
name=system
textYScale=1.05
autoKerning=0
hinting=1
gamma=1.2
weight=-0.1

[PTS75F.ttf]
name=system
style=bold
textYScale=1.05
textXScale=1.14
autoKerning=0
weight=-0.18
hinting=1
gamma=1.22

[PTS56F.ttf]
name=system
style=italic
textYScale=1.05
textXScale=1.07
gamma=1.2

[PTS76F.ttf]
name=system
style=bold,italic
textYScale=1.05
textXScale=1.18
gamma=1.06
weight=-0.21
